Willkommen Gast. Bitte einloggen oder registrieren. Haben Sie Ihre Aktivierungs E-Mail übersehen?
06.07.2020, 14:50:53

.
Einloggen mit Benutzername, Passwort und Sitzungslänge

Mitglieder
  • Mitglieder insgesamt: 24234
  • Letzte: Uw1958
Statistiken
  • Beiträge insgesamt: 669010
  • Themen insgesamt: 54182
  • Heute online: 401
  • Am meisten online: 2287
  • (22.01.2020, 19:20:24)
Benutzer Online

Autor Thema: [gelöst]  Darktable 3.02 (Mint Version19.3)  (Gelesen 212 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

[gelöst] Darktable 3.02 (Mint Version19.3)
« am: 22.05.2020, 11:53:48 »
Hallo alle miteinander,

ich wollte die aktuelle Version von Darktable installieren. Leider brauche ich von libc6 <=2.29. Installiert ist die Version 2.27.
Kann mir da jemand weiterhelfen?

Ich habe das Paket von https://software.opensuse.org/download.html?project=graphics:darktable&package=darktable heruntergeladen.

Gruß

Christoph
« Letzte Änderung: 22.05.2020, 12:02:18 von Gothor »

Re: Darktable 3.02 (Mint Version19.3)
« Antwort #1 am: 22.05.2020, 12:02:31 »
Geht nicht.

Lade dir das Programm als flatpak unter LM 19.3.

Re: Darktable 3.02 (Mint Version19.3)
« Antwort #2 am: 22.05.2020, 13:54:16 »
Hallo,

habe ein Webseite gefunden, die ein passendes Paket hatten:

http://ubuntuhandbook.org/index.php/2019/12/install-darktable-3-0-0-ubuntu-18-04-19-10/

Bei flatpak klappt die Zusammenarbeit mit GIMP nicht...


Gruß

Christoph

Re: Darktable 3.02 (Mint Version19.3)
« Antwort #3 am: 23.05.2020, 06:15:41 »
Ja. Ist gut, wenn du ein ppa gefunden hast. Das Paket ist sozusagen ein Backport. Es wurde gegen die uralten Libraries von Ubuntu bionic neu gebaut. Aber toll, dass das jemand gemacht hat.